/*! Folha de estilos S&E Instrumentos - FooterBar - Rodapé */



/* Div principal */
div.footerbar {
	display: flex;
	align-items: center;		
	flex-flow: row wrap;
	justify-content: space-around;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	background: #222222;
	}

div.footerbar a:link {
	text-decoration: none;
	font-family: Arial;
	font-weight: 500;
	font-size: small;
	color: #A0A0A0;
	text-shadow: 0px 0px 3px #606060; 
	overflow: auto;
	line-height: 50px;
	}

div.footerbar a:visited {
	color: #A0A0A0;
	}

div.footerbar a:hover {
	color: #F0F0F0;
	}

div.footerbar a:active {
	color: #FFFFFF;
	}




/* Div dos contatos e das redes sociais */
div.foot_informacoes {
	align-self: stretch;
	width: 33%;
	min-width: 260px;
	height: auto;
	min-heigth: 250px;
	padding: 20px 0px 20px 0px;
	border: 0px solid #0000FF; 
	}




/* Div do logotipo - marca d'agua */
div.foot_logotipo {
	text-align: center;
	width: 33%;
	min-width: 250px;
	height: auto;
	min-heigth: 250px;
	padding: 20px 0px 20px 0px;
	border: 0px solid #00ff00; 
	}




/* Div do final do footerbar */
div.footerbar_down {
	border: 0px dashed #ff0000;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	background: #101010;
	text-align: center;
	}







/* Paragrafo do titulo dos conteudos do foot */
p.txt_white_bold {
	font-family: Verdana;
	font-weight: 600;
	font-size: small;
	color: #F0F0F0;
	padding: 0px 5px 5px 5px;
	}




/* Paragrafo do texto do div footerbar_down */
p.txt_footer_down {
	font-family: Verdana;
	font-weight: 300;
	font-size: x-small;
	color: #808080;
	padding: 10px 10px 10px 20px;
	}









/* Imagem do logotipo - marca d'agua */
img.img_marcadagua {
	display: block;
/*	margin-top: 85px;	*/
	margin-left: auto;
	margin-right: auto;
        transition: all 0.3s ease;
	filter:alpha(opacity70);
	-moz-opacity:0.7;
	opacity:0.7;
}

img.img_marcadagua:hover {
	filter:alpha(opacity100);
	-moz-opacity:1;
	opacity:1;
}




/* Imagem dos icones dos contatos */
img.foot_icons {
	float: left;
	padding: 5px 5px 5px 5px;
	}



/* Imagem dos icones das redes sociais */
img.img_socialmedia {
	padding: 2px 19px 2px 19px;
	float: left;
}

img.img_socialmedia:hover {
  animation: shake 0.4s;
  animation-iteration-count: 2;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}








/* Linha horizontal gradiente vermelha do Footer */
.horizontal_red {
	height: 2px;
	width: 70%;
	margin: 5px 0px 18px;
	border: 0;   /* in order to override TWBS stylesheet */
	background: -moz-linear-gradient(left, rgba(200,0,0,1) 0%, rgba(34,34,34,1) 80%);  /* FF3.6+ */
	background: -webkit-linear-gradient(left, rgba(200,0,0,1) 0%, rgba(34,34,34,1) 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(200,0,0,1) 0%, rgba(34,34,34,1) 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(200,0,0,1) 0%, rgba(34,34,34,1) 80%); /* IE10+ */
	background: linear-gradient(to right, rgba(200,0,0,1) 0%, rgba(34,34,34,1) 80%); /* W3C */
	}






/* Ajustes conforme o tamanho da tela do cliente */
@media screen and (max-width: 800px) {
	div.foot_logotipo {display: none;}
	div.foot_informacoes {width: 50%;}
}


@media screen and (max-width: 550px) {
	div.foot_informacoes {width: 100%;}
}